source: trunk/debathena/config/afs-config/debian/compat @ 24373

Revision 24373, 2 bytes checked in by broder, 14 years ago (diff)
In afs-config: * Bump debhelper compatibility level (no other changes needed).
RevLine 
[24373]16
Note: See TracBrowser for help on using the repository browser.